/etl/credentials/db_credentials*.yml
/etl/stg/archive/*
/etl/prs/fits/cubes/*
/etl/prs/fits/moments/*
/etl/prs/fits/ratios/*
/etl/prs/fits/grids/*
/etl/mdl/radmc_files/*
/etl/mdl/scratches/*
/etl/prs/output/*
/etl/*.sif